<template>
  <div>
    <el-tag v-if="type" :type="type">
      <slot></slot>
    </el-tag>
    <span v-else>--</span>
  </div>

</template>
<script>
export default {
  name: 'MyTag',
  props: ["type"],
  data() {
    return {

    }
  }
}
</script>
